<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wFHuMW_8Ee2zxv-8u0MlEA" id="_wFHuMG_8Ee2zxv-8u0MlEA" label="Date_Low_Frequency_Table" purpose="evaluates the less frequent records" description="counts the number of records for each distinct record according to day" version="0.1" statusCode="development" item="_wFHuM2_8Ee2zxv-8u0MlEA" displayName="Date Low Frequency Table">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wFHuMm_8Ee2zxv-8u0MlEA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wFHuM2_8Ee2zxv-8u0MlEA" property="_wFHuMW_8Ee2zxv-8u0MlEA" state="_wFHuMm_8Ee2zxv-8u0MlEA" filename="Date_Low_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Date_Low_Frequency_Table_0.1.definition#_hraIljE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
